@charset "Shift_JIS";

/* -------------------------------------------------
	index.css
-------------------------------------------------- */
#mainInner {
	position: relative;
}

#main h2 {
	background: url(../../common/ttl_bg.jpg) no-repeat left bottom;
	padding: 6px 0 9px 24px;
	margin-bottom: 20px;
	overflow: hidden;
}

#mainInner p.bnr {
	margin-bottom:10px;
	text-align:right;
}


.titleArea {
	position: relative;
}

.titleArea h2 {
	line-height: 0;
	font-size: 0;
}

.titleArea ul {
	position: absolute;
	top: 2px;
	right: 0;
}

.titleArea ul li {
	float:left;
	margin-left: 8px;
}

.nadalogo {
	float: left;
	padding: 0 0 0 34px;
}
.nadaRight {
	float: right;
	width: 452px;
}
.nadaRight .ecoTxt {
	font-size: 0.8em;
	margin: 5px 0 8px 0;
}
.nadaRight .ecoBtn {
	text-align:right;
}

.brandTxt {
	border-bottom: #999999 1px dotted;
	padding: 0 26px 10px 26px;
	margin-bottom: 30px;
}

.brandSpec .element {
	float:left;
	width: 307px;
	margin-right: 8px;
	margin-bottom: 13px;
	padding:10px;
	background-color:#F6EAC9;	
}

.brandSpec .right {
	margin-right: 0;
}

.brandSpec .element .inner {
	background-color:#FFFFFF;
	padding: 0 0 15px 10px;	
}

.brandSpec .element .header {
	width: 297px;
}

.brandSpec .element .header .brand-logo {
	float: left;
}

.brandSpec .element .header .header-right {
	float: left;
	width: 242px;
}

.brandSpec .element .header .lead {
	padding: 7px 10px 10px 7px;
	line-height: 1.25;
}

.brandSpec .element .header .lead img {
	line-height: 0;
	font-size: 0;
	vertical-align: top;	
}

.brandSpec .element .taste {
	margin-bottom: 10px;
}

.brandSpec .element .paragraph {
	margin: 0 0 5px 5px;
	line-height: 1.25;
}

.brandSpec .element .last {
	margin-bottom: 0;
}

.brandSpec .btn-block {
	width: 280px;
	margin: 14px 0 0 5px;
	padding-top: 14px;
	border-top: 1px dotted #CCCCCC;

}

.brandSpec .btn-center li {
	margin-left: 80px;
}


.brandSpec .btn-block li {
	float:left;
	margin-right: 10px;
}

.brandSpec .btn-block li.last {
	float:left;
	margin-right: 0;
}